System.Web 2.0.0.0 System.EventArgs

A event is raised when an attempt to create a new user with the control fails. The class provides the property to indicate the enumeration value that corresponds to the error that occurred.

Provides data for the event.

- Constructor
  To be added.
  To be added.

  Initializes a new instance of the class.

  2.0.0.0
- Property
  System.Web.Security.MembershipCreateStatus To be added.

  The property indicates the enumeration value that corresponds to the error that occurred during the event.

  Gets or sets a value indicating the result of a event.

  2.0.0.0